Page 1 sur 1

[résolu] activer les backports sous LMDE

Posté : dim. 12 févr. 2017 19:42
par Grompf
Hello !
J'ai besoin d'un paquet présent dans les backports : openjdk-8-jre (je dois télécharger un logiciel d'impôts qui ne fonctionne qu'avec Java 8 minimum).
Je voudrais être sûr de ne pas faire de bêtises. J'ai bien trouvé ceci :
https://wiki.debian.org/fr/Backports#Ut ... roportages

Mais j'ai Java 7 sur ma machine. Comment faire concrètement ? Je désinstalle Java 7, j'ajoute les backports, j'installe Java 8 ?

Re: activer les backports sous LMDE

Posté : dim. 12 févr. 2017 21:32
par zebulon
Salut Grompf ;)
Va voir par ici, martin a fait un tuto sur les backports ;)
https://www.forum-francophone-linuxmint ... =22&t=2206

Re: [résolu] activer les backports sous LMDE

Posté : dim. 12 févr. 2017 23:43
par Grompf
Merci !
J'ai rajouté les backports en passant par le gestionnaire de mises à jour.
Mais ensuite je n'arrivais pas à installer le paquet en question avec Synaptic (message d'erreur : paquets cassés...)
En ligne de commande l'installation s'est faite sans problèmes.
bizarre

Re: [résolu] activer les backports sous LMDE

Posté : lun. 13 févr. 2017 01:41
par alain
Bonjour Grompf.

Dans synaptic tu peux vérifier s'il y a des paquets cassés:
Dans la colonne de gauche "filtres personnalisés" puis "cassés".
Pour les réparer:
En haut "édition" puis "réparer les paquets cassés".

Re: [résolu] activer les backports sous LMDE

Posté : ven. 17 févr. 2017 13:08
par Grompf
@Alain :
J'ai essayé de réparer les paquets cassés avec Synaptic. Mais dès que je voulais installer, ça recommençait.

J'ai posé la question dans un autre forumet il semble que ce soit dû à des différences entre ce qui se fait sous Synaptic et ce qui se fait en ligne de commande.

Du coup, je me demande si je ne risque pas d'avoir des soucis avec les mises à jour au travers de l'outil graphique dédié de LMDE, lorsque ça touchera des paquets issus des backports.